.img_float_left {float: left; margin-right: 10px; margin-bottom: 5px; border: solid black 1px}
.extra_bottom_margin {margin-bottom: 2em}

table {border-collapse: collapse; border-spacing: 0; margin-top: 0.5em; margin-bottom: 0.5em}
table, th, td {border: 1px solid #CCC}
th, thead {text-align: left; font-weight: bold; vertical-align: middle; background-color:#E2E6BB}
tfoot {background-color: #F1F3DD; font-weight: bold}
th, td {padding: 0.1em 0.7em}
td {vertical-align: top}
caption {font-weight: bold; text-align: left; padding: 10px 0 5px} /* font is also set together with the body font */

table.layout {border-style: none}
table.layout {margin: 0; padding: 0}
table.layout td {border-style:none; color: inherit}
table.layout td {padding: 0}

hr {color:#808080; border:0; border-bottom:1px solid #808080; margin:0; padding:0 }
img {border:0}
.nowrap {white-space: nowrap}

html, body {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #4a4a4a; height:100%; margin:0; padding: 0}
input, button {font-family: Arial, Helvetica, sans-serif; font-size:10pt}
h1, h2, h3, h4, h5, caption {font-weight: bold; margin: 20px 0 10px}
h1 {font-size:10.5pt; font-family: Verdana; margin-top: 0}
h2 {font-size:10.5pt}
h3 {font-size:10pt}
blockquote {font-family:Century Gothic,Verdana; margin-left: 0; margin-top: 25px}
blockquote p {margin-top: 5px; margin-bottom: 5px}
.quoter {font-family:Century Gothic,Verdana; font-weight: bold}
caption {line-height:14px; margin: 10px 0 8px 0}
a, a:link, a:active, a:visited {cursor:pointer; color:#4a4a4a}
a:hover {color:#598928}

em {font-weight:bold; font-style:normal}
p, ul, ol {margin-top: 10px; margin-bottom: 10px; line-height:17px}
li {margin-top: 0.2em; margin-bottom: 0.2em}

/* a:focus{ border: none; -moz-outline: none; outline: none; } */

#page {width: 800px; margin: 0 auto; padding: 10px 0}
#header {background-color: white; height: 83px; position: relative}
#logo-print {display: none}
.header-bar {border: 2px none #6ea641; border-top-style: solid}
nav {z-index: 1; color: #2a353c; font-weight: bold; font-size: 8pt; font-family: "Century Gothic", "Avant Garde", sans-serif}
nav .nav-button-container {position: relative}
nav .nav-button-container .label {position: absolute}
nav .nav-button-container img {position: absolute}
nav .nav-button-container img.nav-button {z-index: -2}
nav .nav-button-container img.nav-button-highlight {z-index: -1; visibility: hidden}
nav .nav-button-container a img {z-index: 2}
nav div.highlighted .nav-button-container {color: #8cc63f}
nav div.highlighted .nav-button-container img.nav-button-highlight {visibility: visible}
#nav1 {color: #2a353c}
#nav1 div.highlighted .nav-button-container {color: #8cc63f}
#nav1-position {position: relative; z-index: 1}
#nav1 .nav-item {position: absolute; top: -12px}
#nav1 .label {top: 10px; left: 8px}
#nav1 a img {width: 97px; height: 36px}
#nav1-0 {left: 128px}
#nav1-1 {left: 248px}
#nav1-2 {left: 368px}
#nav1-3 {left: 488px}
#nav1-4 {left: 608px}
#nav1-5 {left: 728px}
#nav2 {color: #8cc63f}
#nav2 div.highlighted .nav-button-container {color: #2a353c}
#nav2 {position: absolute; top: 44px; left: 15px; font-size: 8pt}
#nav2 .nav-item {height: 53px; position:relative}
#nav2 .label {top: 10px; left: 8px}
#nav2 a img {width: 97px; height: 36px}

body {background-color: #262626; background-image: url(../images/template/background.png); background-repeat: repeat; background-position: center}
#background-top {background-image: url(../images/template/background-top.png); background-repeat: repeat-x; background-position: top center; min-height: 100%}
#page-body {background-color: #acacac} /* removed by script once background image is loaded */
#page-body {position: relative; background-image: url(../images/template/page-body-background.png); background-repeat: repeat}
#page-body {min-height: 430px} /* adjust this to ensure left menu doesn't go beyond the bottom of the page */

#hover-position {position: absolute; top: 80px; left: 128px}
#hover {position: relative}
#nav2 .hover-box {left: 110px; top: -5px}
.hover-box {position: absolute; width: 410px; height: 80px; z-index: 1; padding: 1px 20px 9px}
.hover-box {background-color: white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px}
.hover-box {font-size: 9pt; font-family: "Century Gothic", "Avant Garde", sans-serif}
.hover-box .coach-suffix {color: #8cc63f}
.hover-box h1 {font-size:12pt; font-family: inherit; margin-top: 10px}
.hover-box p {line-height:15px}
#hover-boxes {display: none}

.box {padding: 1px 20px 9px}
.box {background-color: #f8f8f8; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px}
.box {font-size: 9pt; font-family: "Century Gothic", "Avant Garde", sans-serif}
.box .coach-suffix {color: #8cc63f}
.box h1 {font-size:12pt; font-family: inherit; margin-top: 10px}
.box p {line-height:15px}

.bar-block {padding: 1px 20px 9px}
.bar-block {border-style: solid; border-width: 0 4px; border-color: #8dc63f}
.bar-block {font-size: 9pt}
.bar-block .coach-suffix {color: #8cc63f}

#bottom-logo {position: absolute; bottom: 10px; right: 8px}
#white-bottom-section {background-color: white; position: relative}
#footer {height: 17px; margin-top: 7px; padding-top: 3px; background-image: url(../images/template/footer-background.png); background-repeat: repeat; position: relative}
#footer, #footer-print {font-size: 7.5pt; font-family: Tahoma}
#footer, #footer a {color: white}
#footer a {text-decoration:none}
#footer a:hover {color:white; text-decoration:underline}
#footer * {white-space: nowrap}
#footer-left {position: absolute; left: 10px}
#footer-right {position: absolute; right: 10px}
#footer-print {display: none}
#webventure {position: absolute; top: 2px; right: 8px}

#content {padding: 40px 0 40px 128px; width: 560px}
#banner-text {position: absolute; top: 11px; left: 182px; height: 34px; width: 435px; font-weight: bold; font-size: 10.5pt; color: #8dc63f; font-family: "Century Gothic", "Avant Garde", sans-serif}
#banner-text p {margin: 0; padding: 0}
#logo {position: absolute; top: 7px; left: 8px}
#logo:focus {outline: 0}
#logo-print {width: 31.5mm}

#processes {color: white; background-color: #71aa44; padding: 10px}
#processes h1 {font-size:12pt; font-family: inherit}
#processes {font-size: 9pt; font-family: "Century Gothic", "Avant Garde", sans-serif}

.clear {clear:both}
.left {float:left; margin-right: 20px}
.right {float:right; margin-left: 20px}
.center {text-align: center !important; margin-left: auto; margin-right: auto}
.vertical-center-table {display: table}
.vertical-center-row {display: table-row}
.vertical-center {display: table-cell; vertical-align: middle} /* doesn't work in IE<8 */
.coach-style {font-weight: bold; color: #4a4a4a}
.coach-style a {text-decoration: none}
a:hover .coach-suffix {color: #4a4a4a}
.coach-suffix {color: #8cc63f}
.coach-the {font-weight: normal}
.rockwell {font-weight: bold}
.copyright {margin-top: 30px}
.heading-description {font-weight: normal}
a.download {text-decoration: none}
a.download .title {text-decoration: underline}

.error {color: #cc4c00; font-weight: bold}

.standard-border {border: 1px solid #333333}

@media print {
  .no-print {display: none}
	body, #background-top, #page-body {background-color: transparent; background-image: none}
	#logo, #nav1, #nav2, #hover-position, #bottom-logo, #footer {display: none}
	.coach-suffix {color: gray}
	#logo-print {display: block}
	#footer-print {display: block; text-align: right}
	#page {width: auto; padding: 0}
	#content {padding: 20px 0 30px; width: auto}
}
